# Type Alias CreateGroup

type CreateGroup = {
category: string;
description: string;
edito: string | null;
idCommunity?: string;
language: string;
privacy: string | number;
title: string;
type: string;
widgets?: string[];
}

- Defined in jamespot-user-api/src/types/group.ts:17

##### Index

### Properties

category
description
edito
idCommunity?
language
privacy
title
type
widgets?

## Properties

### category

category: string

- Defined in jamespot-user-api/src/types/group.ts:24

### description

description: string

- Defined in jamespot-user-api/src/types/group.ts:20

### edito

edito: string | null

- Defined in jamespot-user-api/src/types/group.ts:22

### `Optional` idCommunity

idCommunity?: string

- Defined in jamespot-user-api/src/types/group.ts:25

### language

language: string

- Defined in jamespot-user-api/src/types/group.ts:23

### privacy

privacy: string | number

- Defined in jamespot-user-api/src/types/group.ts:21

### title

title: string

- Defined in jamespot-user-api/src/types/group.ts:19

### type

type: string

- Defined in jamespot-user-api/src/types/group.ts:18

### `Optional` widgets

widgets?: string[]

- Defined in jamespot-user-api/src/types/group.ts:26